## ruby-postmark 1.22.0

=== debian/changelog ===
ruby-postmark (1.22.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Vivek K J <vivekkj@protonmail.com>  Mon, 25 Oct 2021 18:38:44 +0530

ruby-postmark (1.22.0-1) unstable; urgency=medium

  * Initial release (Closes: #994977)

 -- Vivek K J <vivekkj@protonmail.com>  Thu, 23 Sep 2021 16:46:37 +0530
