=== debian/control ===
Source: ruby-postmark
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-json,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-postmark.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-postmark
Homepage: http://postmarkapp.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-postmark
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Official Postmark API wrapper
 Use this gem to send emails through Postmark HTTP API and retrieve info about
 bounces.
