## ruby-postmark 1.25.1

=== debian/changelog ===
ruby-postmark (1.25.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 10:18:18 -0500
