=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb (>= 1),
                rake,
                ruby-json,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-postmark.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-postmark
 Homepage: http://postmarkapp.com
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-postmark
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
