=== debian/watch ===
version=4
https://gemwatch.debian.net/postmark .*/postmark-(.*).tar.gz
